* 				{ margin:0; padding:0; }
p 				{ padding-bottom:1em; }
input, select	{ font: 100% Verdana, Arial, Helvetica, sans-serif; color:#666; }
#printlogo		{ display:none; }

html,body  {
	font: normal 84%/150% Verdana, Arial, Helvetica, sans-serif;
	color: #666;
}
body {
	background:#fff url(graphics/main_bg2.gif) repeat-y left top;
}
#container {
	width:760px;
	text-align:left;
}

/* Linkstyles */

a:link {
	text-decoration:none;
	color:#00529C;
}
a:visited {
	text-decoration:none;
	color:#00529C;
}
a:hover {
	text-decoration:underline;
}

/* Annonser sidhuvud */

#banner {
	background-color:#597CBC;
	height: 100px;
}
#bannerutb {
	background-color:#7AD0DD;
	height: 100px;
}
#bannerfast {
	background-color:#D28A72;
	height: 100px;
}
#banner .left, #banner .right, #bannerfast .left, #bannerfast .right, #bannerutb .left, #bannerutb .right {
	margin:18px 11px 0 11px;
}
#banner .left, #bannerfast .left , #bannerutb .left{
	float:left;
}
#banner .right, #bannerfast .right, #bannerutb .right {
	float:right;
}

/* Stripen med logotype samt 'Logga in' etc. */

#logostripe, #logostripered, #logostripeutb {
	text-align:right;
	color:#fff;
	height:23px;
	font-size:86%;
	padding:5px 11px 0 0;
}
#logostripe {
	background:url(graphics/stripe_bg.gif) no-repeat;
}
#logostripered {
	background:url(graphics/stripe_red_bg.gif) no-repeat;
}
#logostripeutb {
	background:url(graphics/stripe_utb_bg.gif) no-repeat;
}
#logostripe a:link, #logostripe a:visited, #logostripered a:link, #logostripered a:visited, #logostripeutb a:link, #logostripeutb a:visited {
	color:#fff;
	text-decoration:none;
}
#logostripe a:hover, #logostripered a:hover, #logostripeutb a:hover {
	text-decoration:underline;
}

/* Toppmenyn med flikar o språk */

#mainmenu {
	margin-bottom:11px;
	overflow:auto; /* Fix för höjden */
	width:760px;
	background: url(graphics/bg_line.gif) repeat-x left bottom;
}
#login {
	color:#00529C;
	font-size:86%;
	float:right;	
	padding:25px 11px 0 0;
	text-align:right;
}

/* Flikar */

#flikar {
	width:auto;
	float:left;
	padding:19px 0 0 162px;
	text-transform: uppercase;
	font:90%/normal Verdana, Arial, Helvetica, sans-serif;
	white-space:nowrap;
	height:26px;
}
#flikar ul {
    list-style:none;
}
#flikar li {
    display:inline;
}
#flikar a {
    float:left;
    background:url(graphics/norm_left.gif) no-repeat left top;
    padding:0 0 0 3px;
    text-decoration:none;
	margin-left:1px;
	border-bottom:1px solid #C7C6C6;
}
#flikar a:visited {
	color:#00529C;
}
#flikar a span {
    float:left;
    display:block;
    background:url(graphics/norm_right.gif) no-repeat right top;
    padding:8px 9px 5px 6px;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#flikar a span {float:none;}
/* End IE5-Mac hack */

#flikar a:hover {
	background-position:0% -100px;
}
#flikar a:hover span {
	background-position:100% -100px;
}
body.m-start #flikar #m-start a, body.m-kopa #flikar #m-kopa a, body.m-fastighetsmaklare #flikar #m-fastighetsmaklare a, body.m-utbildning #flikar #m-utbildning a, body.m-media #flikar #m-media a {
    background-position:0 -100px;
    border-width:0;
    
}
body.m-start #flikar #m-start a span, body.m-kopa #flikar #m-kopa a span, body.m-fastighetsmaklare #flikar #m-fastighetsmaklare a span, body.m-utbildning #flikar #m-utbildning a span, body.m-media #flikar #m-media a span {
    background-position:100% -0px;
    padding-bottom:6px;
    font-weight:bold;
}

/* Bilder i sidhuvud */

#splash {
	padding-left:11px;
}
#splash .margin {
	margin-left:7px;
}

/* Container för submeny vänster samt maincontent */

#leftcontent {
	float:left;
	width:579px;
	margin-top:11px;
}
#leftcontentthin {
	float:left;
	width:534px;
	margin-top:11px;
}

/* Container för högerpuffar */

#rightcontent {
	float:right;
	width:169px;
	margin-top:11px;
	padding-left:11px;
}

/* --------- Högerpuffar --------- */

#sok {
	margin:0 11px 1em 0;
	background:url(graphics/bg_puffar.gif) no-repeat 11.5em 0.7em;
	overflow:hidden; /* Fix för Mac Safari */
}
#sok table {
	font-size:90%;
}
#sok td {
	padding-bottom:3px;
}
#sok .submit {
	text-align:right;
	padding-top:5px;
}
#sok input.text {
	width:87px;
}
#sok select.text {
	width:90px;
}
#sok h1, #kalendarium h1, #undersokning h1 {
	font:normal 110%/150% Arial, Helvetica, sans-serif;
	padding-bottom:0.5em;
}
#kalendarium {
	margin:0 11px 0.5em 0;
	background:url(graphics/bg_puffar.gif) no-repeat 7em 0.7em;
	overflow:hidden; /* Fix för Mac Safari */
}
#kalendarium a {
	font-size:90%;
	display:block;
	line-height: 140%;
}
#undersokning {
	margin-right:11px;
	background:url(graphics/bg_puffar.gif) no-repeat 4em 0.7em;
	overflow:hidden; /* Fix för Mac Safari */
}
#undersokning p {
	padding-bottom:1em;
	font-size:90%;
	line-height:140%
}
#undersokning label {
	font-size:90%;
}
#undersokning .submit {
	padding-top:15px;
}


/* --------- Submeny --------- */

#submenu {
	float:left;
	margin-left:11px;
	display:inline;
	width:141px;
}
#submenu ul, #subsub {
	list-style-type:none;
}
#submenu li.menulogin {
	background:url(graphics/bg_login.gif) right top no-repeat;
}
#submenu a.default, #subsub a.default {
	display:block;
	padding:3px 3px 3px 8px;
	width:130px;
	background-color:#fff;
	border-bottom:1px solid #ECE9DC;
	background: url(graphics/nav_pil.gif) no-repeat 0 10px;
	text-decoration:none;
	font-size:90%;
}
#subsub a.default {
	padding-left:18px;
	background: url(graphics/nav_pil.gif) no-repeat 10px 10px;
	width:120px;
}
#submenu a.default:hover {
	background-color:#F2F6FA;
}
body.s-om a#s-om, body.s-org a#s-org {
	font-weight:bold;
	background-color:#F2F6FA;
}

/* Porträttet under submenyn... */

#portratt {
	padding-top:11px;
	clear:both;
}
#portratt p {
	padding-right:11px;
	font-size:90%;
}

/* --------- Maincontent på startsidorna --------- */

#maincontent {
	float:right;
	width:425px;
	border-left:1px solid #ECE9DC;
	border-right:1px solid #ECE9DC;
	margin-bottom:1em;
	min-height:500px;
	height: auto !important;
	height: 500px;
}

/* Kalkyl */

#maincontentKalkyl {
	/*width:600px;*/
	border-width:0;
	/*border-left:1px solid #ECE9DC;*/
	/*float:right;*/
}
#leftcontentKalkyl {
	float:left;
	/*width:754px;*/
	margin-top:11px;
}
.divider {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	clear:both;
	padding:0.2em 0 0.4em 1em;
	background-color:#F2F6FA;
}
.diagram, .diagramalt, .boenderesultat {
	border:1px solid #ddd;
	padding:1em;
	font-size:119%;
	width:43%;
	margin-bottom:1em;
}
.boenderesultat {
	width:auto;
	clear:both;
	font-size:100%;
}
.diagram {
	float:left;
	height:24em;
}
.diagramalt {
	float:right;
	height:24em;
}
.resultat {
	margin-right:1em;
}
.resultat, .resultat2 {
	margin-top:0.5em;
	font-size:80%;
}
.resultat td, .resultat2 td {
	border-bottom:1px solid #eee;
	padding:2px 1em 2px 0;
}
.boendekostnad {
	padding-top:1em;
}
.boendekostnad td {
	padding:2px 1em 2px 0;
}
.boendekostnad .small {
	font-size:90%;
	font-weight:bold;
}

/*-----------------------*/

#maincontentthin {
	float:right;
	width:380px;
	border-left:1px solid #ECE9DC;
	border-right:1px solid #ECE9DC;
	margin-bottom:1em;
	min-height:480px;
	height: auto !important;
	height: 480px;
}
.newscontainer {
	clear:both;
	margin-bottom:0.5em;
	padding-bottom:0.5em;
	overflow:auto; /* Fix för höjden */
	
}
.leftnews {
	float:left;
	padding:0 11px 0 22px;
	width:179px;
	padding-bottom:2em;
}
.rightnews {
	float:right;
	padding:0 22px 0 11px;
	width:179px;
	background:url(graphics/dot_y.gif) repeat-y left top;
	padding-bottom:2em;
}
.leftnews h1, .rightnews h1, #leftspot h1, #rightspot h1 {
	font: normal 121%/150% Arial, Helvetica, sans-serif;
	padding:0.3em 0 0.5em 0;
}
.leftnews a, .rightnews a {
	display:block;
}
#spots {
	clear:both;
	width:381px;
	overflow:auto; /* Fix för höjden */
	border-top:1px solid #ECE9DC;
	margin:0 auto;
}
#leftspot {
	float:left;
	padding-right:11px;
	width:179px;
	margin-top:1.5em;
}
#rightspot {
	float:right;
	padding:0 0 0 11px;
	width:179px;
	background:url(graphics/dot_y.gif) repeat-y left top;
	margin-top:1.5em;
}
.versaler {
	text-transform: uppercase;
	color:#999;
	font-size:90%;
}
.datumlista {
	font-size:100%;
}

/* --------- Fritextsidorna --------- */

#subcontent {
	margin:0 0px;
	clear:both;
	min-height:480px;
	height: auto !important;
	height: 480px;
}
#subcontent h1 {
	font:normal 140%/150% Arial, Helvetica, sans-serif;
	background:url(graphics/dot_h1.gif) no-repeat left 0.4em;
	padding:0 0 0.1em 0.7em;
	border-bottom:1px solid #ECE9DC;
	color:#333;
	margin-bottom:1em;
}
#subcontent .ingress {
	color:#333;
	font-size:110%;
	line-height: 160%;
}
#subcontent h2 {
	font:normal 120%/150% Arial, Helvetica, sans-serif;
	padding:0.5em 0;
	color:#333;
}
.small {
	font-size:90%;
}
.author {
	float:left;
	padding:1em 0 0 0;
	font-size:90%;
	color:#999;
	text-align:left;
}
.author img {
	float:left;
	padding-right:1em;
}
#breadcrumbs {
	float:left;
	margin-bottom:1em;
	padding-left:22px;
}
.print {
	float:right;
	text-align:right;
	margin-bottom:1em;
	padding-right:22px;
}
.printfooter {
	padding:1em 0 1em 0;
	text-align:right;
}
.nyhetslista, .sokbox {
	margin-bottom:1em;
	border-bottom:1px solid #eee;
}
.nyhetslista a {
	background:url(graphics/nav_pil.gif) no-repeat 2px 6px;
	padding-left:10px;
	display:block;
}
.sokbox label {
	font-size:90%;
}


/* Navigering vid sökresultat */

.navsearch {
	text-align:right;
}
.navsearch a {
	padding:0 0.2em;
}
.navsearch a.aktiv {
	font-weight:bold;
}

/* Kalender */

.monthcalendararea {
	float:right;
	margin:11px 11px 0 11px;
	display:inline;
}
#monthCalendar {
	border:1px solid #eee;
	font-size:90%;
}
#monthCalendar td {
	border-left:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
#monthCalendar td.noborderleft {
	border-left:none;
}
#monthCalendar td.noborderbottom {
	border-bottom:none;
}
#monthCalendar .dagar {
	background:url(graphics/bg_dagar.gif) no-repeat;
	color:#666;
	width:25px;
	font-weight:bold;
}
#monthCalendar a {
	display:block;
	width:100%;
	height:100%;
}
#monthCalendar a:hover {
	text-decoration:none;
	background-color:#F2F6FA;
}
#monthCalendar .aktiv {
	background-color:#E8EFF6;
}
#monthCalendar .event {
	font-weight:bold;
}
#monthCalendar .nav a {
	background-color:#00529C;
		color:#fff;
}
#monthCalendar .nav a:link, monthCalendar .nav a:visited {
	color:#fff;
}
#montCalendar .navmonth {
	background:url(graphics/bg_dagar.gif) no-repeat;
	width:20px;
}
#monthCalendar .navmonth {
	background-color:#00529C;
	width:20px;
}
#monthCalendar .month {
	background-color:#00529C;
	font-size:110%;
	color:#fff;
}
#monthCalendar .navmonth a:hover, #monthCalendar .nav a:hover {
	background:#597CBC;
}
#instruktion p {
	font-size:90%;
	padding-top:1em;
	width:200px;
}

/* Sitemap */

.sitemap {
	float:left;
}
.sitemap2 {
	float:right;
}
.sitemap ul, .sitemap2 ul {
	list-style-type:none;	
}
.sitemap a, .sitemap2 a {
	display:block;
	padding:3px 3px 3px 8px;
	width:130px;
	background: url(graphics/nav_pil.gif) no-repeat 0 10px;
	font-size:90%;
}
a.toppniva  {
	font-size:100%;
	background-color:#eee;
	text-transform:uppercase;
}
a.niva1  {
	font-size:90%;
}
.niva2 a {
	padding-left:18px;
	background: url(graphics/nav_pil.gif) no-repeat 10px 10px;
}
.niva3 a {
	padding-left:36px;
	background: url(graphics/nav_pil.gif) no-repeat 28px 10px;
}

/* Olika align för bilder */

#subcontent img.topphoger {
	float:right;
	margin:0.5em 0 0.3em 0.3em;
}
#subcontent img.hoger {
	float:right;
	margin:0.8em 0 0.8em 0.8em;
}

/* Sidfot */

#footer {
	clear:both;
	border-top:1px solid #999;
	padding:0.5em 11px;
	font: 90% "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif, Tahoma;
}
#footer .adress {
	float:left;
	padding-bottom:0.5em;
}
#footer .adress span.margin {
	margin-left:10px;
}
#footer .cookies {
	float:right;
	padding-bottom:0.5em;
}